{
    "_doc_type_": "metadata",
    "id": "9d835ac0-30b9-4e9a-9e79-7998e7de2c4d",
    "title_cn": "2005-2015年青藏高原年平均地温（MAGT）和多年冻土热稳定性数据集",
    "title_en": "The mean annual ground temperature (MAGT) and permafrost thermal stability dataset over Tibetan Plateau for 2005-2015",
    "organization": "平台服务中心",
    "ds_abstract": "<p>&emsp;&emsp;年平均地温（MAGT）和多年冻土区多年冻土区生态管理具有重要意义。该数据集是将2005-2015年青藏高原（TP）237个钻孔的遥感冻结度-日、融雪-日、积雪天数、叶面积指数、土壤容重、高精度土壤水分数据以及原位MAGT测量结果整合而成。</p>\n<p>&emsp;&emsp;对新的永久冻土图的验证表明，它可能是目前所有可用地图中最准确的。MAGT的RMSE约为0.75°C，偏置约为0.01°C。 这张地图显示，TP上永久冻土的总面积约为115.02（105.47-129.59)*104 km<sup>2</sup>。非常稳定型、稳定型、半稳态型、过渡型和不稳定型对应的面积分别为0.86*104 km2、9.62*104 km<sup>2</sup>、38.45*104 km<sup>2</sup>、42.29*104 km<sup>2</sup>和23.80*104 km<sup>2</sup>。这个新数据集可用于评估未来以TP为基准的永久冻土变化。更多细节可以在Ran等人（2021）中找到，该文章发表在《中国科学》地球科学上。</p>",
    "ds_source": "<p>&emsp;&emsp;该数据集是将237年代（2010-2005年）青藏高原（TP）2015个钻孔的遥感冻结度-日、融雪-日、积雪天数、叶面积指数、土壤容重、高精度土壤水分数据以及原位MAGT测量结果整合而成。</p>",
    "ds_process_way": "<p>&emsp;&emsp;采用集成学习方法，该方法采用基于距离阻塞重采样训练数据的支持向量回归（SVR）模型，重复200次得到。",
    "ds_quality": "<p>数据质量良好</p>",
    "ds_acq_start_time": "",
    "ds_acq_end_time": "",
    "ds_acq_lon_east": 105.0,
    "ds_acq_lat_south": 25.0,
    "ds_acq_lon_west": 75.0,
    "ds_acq_lat_north": 40.0,
    "ds_acq_place": "青藏高原",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "离线申请",
    "ds_total_size": 64908552,
    "ds_format": "shp,jpg",
    "ds_space_res": "1000",
    "ds_time_res": "",
    "ds_coordinate": "无",
    "ds_projection": "WGS-1984",
    "ds_thumbnail": "9d835ac0-30b9-4e9a-9e79-7998e7de2c4d.png",
    "ds_topic_tags": [
        "青藏高原",
        "MAGT",
        "热稳定性"
    ],
    "ds_subject_tags": [
        "地理学",
        "地质学"
    ],
    "ds_time_tags": [
        2005,
        2006,
        2007,
        2008,
        2009,
        2010,
        2011,
        2012,
        2013,
        2014,
        2015
    ],
    "ds_locus_tags": [
        "青藏高原"
    ],
    "created": "2023/07/20 10:55",
    "updated": "2025/05/16 03:31",
    "last_updated": "2024/12/04 11:04",
    "ds_category": "冻土",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "冉有华 ",
            "mailbox": "ranyh@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "冉有华 ",
            "mailbox": "ranyh@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "ds_managers": [
        {
            "true_name": "冉有华 ",
            "mailbox": "ranyh@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "publications": [
        {
            "title": "Mapping of permafrost stability in the Qinghai Tibet Plateau from 2005 to 2015",
            "magazine": "中国科学"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2024/07/26 17:03",
    "ds_ref_instruction": "用户在使用数据时请在正文中明确声明数据的来源，并在参考文献部分引用本元数据提供的引用方式。",
    "papers_ref": [
        "Youhua Ran, Li Xin, Cheng Guodong, Nan Zhuotong, Luo Dongliang. 2005~2015年青藏高原多年冻土稳定性制图[J]. Chinese Journal, 2021, 51, (2): 183-200. "
    ],
    "cites": {
        "cstr": "冉有华 . 2005-2015年青藏高原年平均地温（MAGT）和多年冻土热稳定性数据集. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://cstr.cn/CSTR:11738.11.NCDC.NIEER.DB6676.2024.",
        "doi": "冉有华 . 2005-2015年青藏高原年平均地温（MAGT）和多年冻土热稳定性数据集. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://www.doi.org/10.12072/ncdc.nieer.db6676.2024."
    }
}